Bug 194711 - [PATCH] games/pingus: update to 0.7.6
Summary: [PATCH] games/pingus: update to 0.7.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-31 13:11 UTC by Dmitry Marakasov
Modified: 2014-11-23 13:30 UTC (History)
2 users (show)

See Also:


Attachments
pingus-0.7.6.patch (10.10 KB, patch)
2014-10-31 13:11 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2014-10-31 13:11:10 UTC
Created attachment 148819 [details]
pingus-0.7.6.patch

- Update to 0.7.6
- Respect CXXFLAGS

Port maintainer (acm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.02 (mode: update, diff: SVN)
Comment 1 John Marino freebsd_committer 2014-11-01 08:17:22 UTC
auto-assigner failed again (I don't know why).

Assigning PR to ACM manually.
Comment 2 John Marino freebsd_committer 2014-11-01 08:18:32 UTC
Marcus, the auto-assigner failed here -- either to add acm in CC or assign the PR.  You might want to investigate why ...
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2014-11-23 07:46:38 UTC
Maintainer was reset.
Comment 4 commit-hook freebsd_committer 2014-11-23 13:30:16 UTC
A commit references this bug:

Author: amdmi3
Date: Sun Nov 23 13:30:00 UTC 2014
New revision: 373148
URL: https://svnweb.freebsd.org/changeset/ports/373148

Log:
  - Update to 0.7.6
  - Take maintainership

  PR:		194341, 194711

Changes:
  head/games/pingus/Makefile
  head/games/pingus/distinfo
  head/games/pingus/files/patch-SConscript
  head/games/pingus/files/patch-SConstruct
  head/games/pingus/files/patch-src-editor-editor__screen.hpp
  head/games/pingus/files/patch-src-screenshot.cpp
  head/games/pingus/files/patch-src-tinygettext_iconv.cpp
  head/games/pingus/files/patch-src__pingus__pingus_main.cpp
  head/games/pingus/files/patch-src__pingus__screens__pingus_menu.cpp
  head/games/pingus/files/patch-src__util__file_reader.hpp
Comment 5 Dmitry Marakasov freebsd_committer 2014-11-23 13:30:53 UTC
Committed.